<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func_h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>HandAnimEventFactory()&#160;:&#160;<a class="el" href="d6/d21/_hand___events_8c.html#a69a173774d6c59c7799ebbf755aca3f3">Hand_Events.c</a></li>
<li>HandEvent()&#160;:&#160;<a class="el" href="da/ddc/_day_z_player_inventory_8c.html#af72e81e60553a77522c57f67c9e6f2b6">DayZPlayerInventory.c</a></li>
<li>HandEventBase()&#160;:&#160;<a class="el" href="d6/d21/_hand___events_8c.html#ad89728e4eb0bba2fedf3ec89e3cd174b">Hand_Events.c</a></li>
<li>HandEventFactory()&#160;:&#160;<a class="el" href="d6/d21/_hand___events_8c.html#a05b63611a780e090a2a52d666e3d844f">Hand_Events.c</a></li>
<li>HandleADS()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#a89833e3a69d0a90baf062444e6a13a43">DayZPlayerImplement.c</a></li>
<li>HandleAudioPlayback()&#160;:&#160;<a class="el" href="d1/dae/_land___underground___entrance_8c.html#a26dd0bafca2e294a6fe04d6e46904367">Land_Underground_Entrance.c</a></li>
<li>HandleCarHornSound()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#ae8b5637f54caad9867724fc9ba2557f8">CarScript.c</a></li>
<li>HandleComboHit()&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#aa461dadc3c15235001d8bd88acb1d4ab">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>HandleDamageHit()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#a6aefedd02305bc47fdfbb2ff2c0e57e8">DayZPlayerImplement.c</a></li>
<li>HandleDeath()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#a43307a3052872f38cc517a2e3ac2e8b0">DayZPlayerImplement.c</a></li>
<li>HandleDoorsSound()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#a68250c5dd406bdc66dba346930e21b8f">CarScript.c</a></li>
<li>HandleEngineSound()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#aea6409646efb8e3404b4bb6390301028">CarScript.c</a></li>
<li>HandleError()&#160;:&#160;<a class="el" href="d2/dbd/_error_properties_8c.html#abe2e65e405fc888d87a7b67b5807a8fb">ErrorProperties.c</a></li>
<li>HandleFightLogic()&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#a6bbbf4a646223e8fd3a5328517fefd0b">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>HandleFishingResultFailure()&#160;:&#160;<a class="el" href="d6/d5a/_action_fishing_new_8c.html#a0054152f81c2a3510fd550eb386e55bf">ActionFishingNew.c</a></li>
<li>HandleFishingResultSuccess()&#160;:&#160;<a class="el" href="d6/d5a/_action_fishing_new_8c.html#a29200d982ae977708923d199e15fbc42">ActionFishingNew.c</a></li>
<li>HandleForceSwapEntities()&#160;:&#160;<a class="el" href="da/ddc/_day_z_player_inventory_8c.html#ada59d1487a72f5cf29204e1c66a5d3e6">DayZPlayerInventory.c</a></li>
<li>HandleHandEvent()&#160;:&#160;<a class="el" href="da/ddc/_day_z_player_inventory_8c.html#a2023b05f7fd230a9b8fac571483ea158">DayZPlayerInventory.c</a></li>
<li>HandleHitEvent()&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#a99078b25bf9fc306409a163db3e74186">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>HandleInitialFirearmMelee()&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#a61bd4ec3b060af916c563131be76b1f8">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>HandleInitialMeleeErc()&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#aa38bef214c2fdffb8627de90184b98f8">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>HandleInput()&#160;:&#160;<a class="el" href="dd/d43/_v_o_n_manager_8c.html#a67d24085933a4c0f7824d1a3c2eaa7a8">VONManager.c</a></li>
<li>HandleInputData()&#160;:&#160;<a class="el" href="da/ddc/_day_z_player_inventory_8c.html#a291a632263aeba25797649093eae1dec">DayZPlayerInventory.c</a></li>
<li>HandleInventory()&#160;:&#160;<a class="el" href="da/ddc/_day_z_player_inventory_8c.html#ace1c98fb1485360827f153558e8f1fa7">DayZPlayerInventory.c</a></li>
<li>HandleInventoryManipulation()&#160;:&#160;<a class="el" href="da/ddc/_day_z_player_inventory_8c.html#a87b8925e164e95fa60f55d9ec767316c">DayZPlayerInventory.c</a></li>
<li>HandleOptic()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#ae1f52092f64c0f32aee59079bc74fd93">DayZPlayerImplement.c</a></li>
<li>HandleProneKick()&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#a1210cb28bd4c17b04a04f2c976d15a66">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>HandleReciveData()&#160;:&#160;<a class="el" href="d6/d59/_action_base_8c.html#ac564d73755f32c4601fc7884ec245794">ActionBase.c</a>, <a class="el" href="db/def/_action_build_part_8c.html#a4c925b86efe5e7a412e4ebf4fb032ae3">ActionBuildPart.c</a>, <a class="el" href="dc/d59/_action_deploy_object_8c.html#ae4b8096e050d0a62daa431588f8af715">ActionDeployObject.c</a>, <a class="el" href="d8/d41/_action_car_horn_8c.html#ae4b8096e050d0a62daa431588f8af715">ActionCarHorn.c</a></li>
<li>HandleSoundEffects()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a21bbaff3a39f05d12966b514cccf2f9a">Land_Underground_WaterReservoir.c</a></li>
<li>HandleSoundEffectsPipeCreaking()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a4f49c0f50945d25419a7a4042cf84b55">Land_Underground_WaterReservoir.c</a></li>
<li>HandleSoundEffectsPipeSprinkling()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a9815e97efba7177b163e95bef2e0af97">Land_Underground_WaterReservoir.c</a></li>
<li>HandleSoundEffectsUnderwaterPipeSounds()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#aba1e928090d7364d3b998084cec4ede5">Land_Underground_WaterReservoir.c</a></li>
<li>HandleSoundEffectsWaterLevelMovementSounds()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a4a98dc2e00832b1b9e15e957a43afa22">Land_Underground_WaterReservoir.c</a></li>
<li>HandleSprintAttack()&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#a8dad8a9432b51b06b6068e857a7a4fe8">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>HandleSwapEntities()&#160;:&#160;<a class="el" href="da/ddc/_day_z_player_inventory_8c.html#ac7c88135b5bf77cf8dceb109fe075f9c">DayZPlayerInventory.c</a></li>
<li>HandleTakeToDst()&#160;:&#160;<a class="el" href="da/ddc/_day_z_player_inventory_8c.html#a379756f16e3579854473ca71030f836b">DayZPlayerInventory.c</a></li>
<li>HandleView()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#a356acc9e5492c1fca4c437668912b743">DayZPlayerImplement.c</a></li>
<li>HandleVisualEffects()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#aeccaa57d8958b1fb3ac9c462dedc767c">Land_Underground_WaterReservoir.c</a></li>
<li>HandleVisualPlayback()&#160;:&#160;<a class="el" href="d1/dae/_land___underground___entrance_8c.html#aed8c8bb24719e7eb23949fb403ab7c39">Land_Underground_Entrance.c</a></li>
<li>HandleWeaponEvents()&#160;:&#160;<a class="el" href="da/ddc/_day_z_player_inventory_8c.html#a2bfcec42953387c3d22278a9a7d9d5cb">DayZPlayerInventory.c</a></li>
<li>HandleWeapons()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#ab6bf010c5edd3a5143cbbb337b1fe938">DayZPlayerImplement.c</a></li>
<li>HasActiveParticle()&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ga0975b5ff10238b585d1577c563783910">EnVisual.c</a></li>
<li>HasAlternativeInterrupt()&#160;:&#160;<a class="el" href="db/def/_action_build_part_8c.html#a8776280df4c7e336f026407579b68872">ActionBuildPart.c</a>, <a class="el" href="dc/d59/_action_deploy_object_8c.html#a8776280df4c7e336f026407579b68872">ActionDeployObject.c</a>, <a class="el" href="dd/d00/_action_pack_tent_8c.html#a8776280df4c7e336f026407579b68872">ActionPackTent.c</a></li>
<li>HasAnimation()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#a50d101f7ee9a0388ec66d5061a4efc05">Object.c</a></li>
<li>HasAnyKindling()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a0c63335a6b6a2d257315bf857df1e88c">FireplaceBase.c</a></li>
<li>HasAshes()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a57e28296549455d6515307e49a372a55">FireplaceBase.c</a></li>
<li>HasAttachment()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a946de8ce498dd8b7f67273c94083b594">Inventory.c</a></li>
<li>HasAttachmentEx()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a1a17220c554dc692b7dcb3ab895fdab3">Inventory.c</a></li>
<li>HasAttachmentsBesidesBase()&#160;:&#160;<a class="el" href="d1/dcf/_base_building_base_8c.html#a27bf097d4e86b03612758855340b9d23">BaseBuildingBase.c</a></li>
<li>HasBase()&#160;:&#160;<a class="el" href="d1/dcf/_base_building_base_8c.html#ae9eaca753cb64972be3cdfaeeca67a11">BaseBuildingBase.c</a></li>
<li>HasBullet()&#160;:&#160;<a class="el" href="dd/daa/_s_k_s_8c.html#ab49d3803bebd844c3f873106849df18a">SKS.c</a>, <a class="el" href="da/d16/_bolt_action_rifle_external_magazine___base_8c.html#ab49d3803bebd844c3f873106849df18a">BoltActionRifleExternalMagazine_Base.c</a>, <a class="el" href="d3/dd1/_bolt_action_rifle_inner_magazine___base_8c.html#ab49d3803bebd844c3f873106849df18a">BoltActionRifleInnerMagazine_Base.c</a>, <a class="el" href="da/d1f/_double_barrel___base_8c.html#ab49d3803bebd844c3f873106849df18a">DoubleBarrel_Base.c</a>, <a class="el" href="d8/d8f/_weapon_stable_state_8c.html#ae5a5d72bdc4fe3b43f7dd659bab6c9e6">WeaponStableState.c</a>, <a class="el" href="d6/dd0/_flaregun_8c.html#ab49d3803bebd844c3f873106849df18a">Flaregun.c</a>, <a class="el" href="db/dd0/_magnum_8c.html#ab49d3803bebd844c3f873106849df18a">Magnum.c</a>, <a class="el" href="d1/daa/_pistol___base_8c.html#ab49d3803bebd844c3f873106849df18a">Pistol_Base.c</a>, <a class="el" href="d4/de8/_repeater_8c.html#ab49d3803bebd844c3f873106849df18a">Repeater.c</a>, <a class="el" href="d0/d1f/_rifle_bolt_free___base_8c.html#ab49d3803bebd844c3f873106849df18a">RifleBoltFree_Base.c</a>, <a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#ab49d3803bebd844c3f873106849df18a">RifleBoltLock_Base.c</a>, <a class="el" href="d8/dc4/_rifle_single_shot___base_8c.html#ab49d3803bebd844c3f873106849df18a">RifleSingleShot_Base.c</a>, <a class="el" href="df/d13/_m_p133_8c.html#ab49d3803bebd844c3f873106849df18a">MP133.c</a>, <a class="el" href="d2/db3/_single_shot_pistol___base_8c.html#ab49d3803bebd844c3f873106849df18a">SingleShotPistol_Base.c</a></li>
<li>HasClutterCutter()&#160;:&#160;<a class="el" href="d7/d30/_large_tent_8c.html#a1ab3da0ad48c7186966b6d2423aab8c8">LargeTent.c</a></li>
<li>HasConflictPart()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#a4320935a844096ddce6ec81f330f571a">Construction.c</a></li>
<li>HasCookingStand()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a4c0c04681ef1d8672a16d12f0e26ab5c">FireplaceBase.c</a></li>
<li>HasDamageSystem()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#a7b0e1d11eda0b560c4b77d8da6fb9463">Object.c</a></li>
<li>HasDependentPart()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#a9c2f6a61e81945dcde63b28775244995">Construction.c</a></li>
<li>HasEngineZoneReceivedHit()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#aaaaf53d1eb9c846f214eab934e33bc96">CarScript.c</a></li>
<li>HasEnoughStaminaFor()&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#a9493ddf1ccac14b9d327db4c72fbc1b8">StaminaHandler.c</a></li>
<li>HasEnoughStaminaToStart()&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#aaafc48a73f6762091fc7bb6d3c87b19a">StaminaHandler.c</a></li>
<li>HasEntityInCargo()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a70b9d33d3e729301559eb09e47b339e0">Inventory.c</a></li>
<li>HasEntityInCargoEx()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a9e0e1bf6f3e64df4089defd515e64130">Inventory.c</a></li>
<li>HasEntityInInventory()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#abe3b248052e8d7146c854aec3fd4cf11">Inventory.c</a></li>
<li>HasFlammableMaterial()&#160;:&#160;<a class="el" href="d7/da1/_fireworks_base_8c.html#ab82ea3929dacabea878b0247abacd5c8">FireworksBase.c</a></li>
<li>HasFoodStage()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#ac235935bca38884ad481d756ef3a8c99">ItemBase.c</a></li>
<li>HasHoldBreathException()&#160;:&#160;<a class="el" href="d4/da2/_hold_breath_events_8c.html#a154c86f8de1a5cff3a8347d3d21ddb95">HoldBreathEvents.c</a>, <a class="el" href="dd/d40/_player_sound_event_base_8c.html#acfb2ef522027a4ae6443df234cafa69b">PlayerSoundEventBase.c</a></li>
<li>HasInventoryReservation()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a1a905c8ca156ad3c8adbd09e60750b6c">Inventory.c</a></li>
<li>HasInventorySlot()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a6886aa7cbe532962125d4d52932dddb5">Inventory.c</a></li>
<li>HasKeys()&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a7d957d49680588e66a49284ba22bf3e5">Inventory.c</a></li>
<li>HasLastAttachment()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#aebb5fdb8bdaa494d4db0e0af063a7c3b">FireplaceBase.c</a></li>
<li>HasLastFuelKindlingAttached()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#adccbe93ed5ec62f6d287b6f9df71ba50">FireplaceBase.c</a></li>
<li>HasLockedTriggerSlots()&#160;:&#160;<a class="el" href="d0/d0a/_explosives_base_8c.html#ad92d68b9fe0fe2710f5ae8bf4c2373d4">ExplosivesBase.c</a></li>
<li>HasMagazine()&#160;:&#160;<a class="el" href="dd/daa/_s_k_s_8c.html#af2a2200b1debc914a8e34252c33e8dfe">SKS.c</a>, <a class="el" href="da/d16/_bolt_action_rifle_external_magazine___base_8c.html#af2a2200b1debc914a8e34252c33e8dfe">BoltActionRifleExternalMagazine_Base.c</a>, <a class="el" href="d3/dd1/_bolt_action_rifle_inner_magazine___base_8c.html#af2a2200b1debc914a8e34252c33e8dfe">BoltActionRifleInnerMagazine_Base.c</a>, <a class="el" href="da/d1f/_double_barrel___base_8c.html#af2a2200b1debc914a8e34252c33e8dfe">DoubleBarrel_Base.c</a>, <a class="el" href="d8/d8f/_weapon_stable_state_8c.html#af9b68ed626f00e1471073b049b44368e">WeaponStableState.c</a>, <a class="el" href="d6/dd0/_flaregun_8c.html#af2a2200b1debc914a8e34252c33e8dfe">Flaregun.c</a>, <a class="el" href="db/dd0/_magnum_8c.html#af2a2200b1debc914a8e34252c33e8dfe">Magnum.c</a>, <a class="el" href="d1/daa/_pistol___base_8c.html#af2a2200b1debc914a8e34252c33e8dfe">Pistol_Base.c</a>, <a class="el" href="d4/de8/_repeater_8c.html#af2a2200b1debc914a8e34252c33e8dfe">Repeater.c</a>, <a class="el" href="d0/d1f/_rifle_bolt_free___base_8c.html#af2a2200b1debc914a8e34252c33e8dfe">RifleBoltFree_Base.c</a>, <a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#af2a2200b1debc914a8e34252c33e8dfe">RifleBoltLock_Base.c</a>, <a class="el" href="d8/dc4/_rifle_single_shot___base_8c.html#af2a2200b1debc914a8e34252c33e8dfe">RifleSingleShot_Base.c</a>, <a class="el" href="df/d13/_m_p133_8c.html#af2a2200b1debc914a8e34252c33e8dfe">MP133.c</a>, <a class="el" href="d2/db3/_single_shot_pistol___base_8c.html#af2a2200b1debc914a8e34252c33e8dfe">SingleShotPistol_Base.c</a></li>
<li>HasMaterials()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#a39d2bd4d3e6eda7a6306b157fbc3ba97">Construction.c</a></li>
<li>HasMaterialWithQuantityAttached()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#a06612004cd9c8bcb0ef3e3be5ae8f18a">Construction.c</a></li>
<li>HasMuzzle()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#a41e29d29178fc919c5172d59185a24cb">ItemBase.c</a></li>
<li>HasNetworkID()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#af0a0066e61c825533d0e6767c5ca0650">Object.c</a></li>
<li>HasPriorityOverCurrent()&#160;:&#160;<a class="el" href="da/d72/_damage_events_8c.html#a286474a6b59c193baa69ae5266d4259b">DamageEvents.c</a>, <a class="el" href="d9/d07/_drowning_events_8c.html#a93ff8556551dc669bab6d9bbc7fc66ef">DrowningEvents.c</a>, <a class="el" href="db/d80/_heat_comfort_events_8c.html#a001b79d75ef567320d4a043560b4412f">HeatComfortEvents.c</a>, <a class="el" href="d4/da2/_hold_breath_events_8c.html#a286474a6b59c193baa69ae5266d4259b">HoldBreathEvents.c</a>, <a class="el" href="d1/d00/_injury_events_8c.html#abd92adfba0c07af47e30e426acdada93">InjuryEvents.c</a>, <a class="el" href="d9/d62/_jump_events_8c.html#a01bc8e7d4b72f1d66e413389e069f9d2">JumpEvents.c</a>, <a class="el" href="d4/d55/_melee_attack_8c.html#a8b8af78c65111dbc91b7779ac537a0bb">MeleeAttack.c</a>, <a class="el" href="d8/ded/_stamina_events_8c.html#a68e66c775c31e6f45076f025d5183f90">StaminaEvents.c</a>, <a class="el" href="d5/dcb/_symptom_events_8c.html#a70d57cdfdaa2e33fa903f5bfe9852d33">SymptomEvents.c</a>, <a class="el" href="dd/d40/_player_sound_event_base_8c.html#a6fdaf5ed8bf0dbfe2c116a1fb258763b">PlayerSoundEventBase.c</a></li>
<li>HasProgress()&#160;:&#160;<a class="el" href="d6/d59/_action_base_8c.html#ac3e37c4f3db9bfdcaf96cdb53f28e1f6">ActionBase.c</a>, <a class="el" href="d2/d15/_action_build_oven_8c.html#a6201cf1bf986bd9c1f571cb58a6946ed">ActionBuildOven.c</a>, <a class="el" href="db/def/_action_build_part_8c.html#a6201cf1bf986bd9c1f571cb58a6946ed">ActionBuildPart.c</a>, <a class="el" href="d5/d18/_action_build_stone_circle_8c.html#a6201cf1bf986bd9c1f571cb58a6946ed">ActionBuildStoneCircle.c</a>, <a class="el" href="d8/d2d/_action_raise_megaphone_8c.html#a6201cf1bf986bd9c1f571cb58a6946ed">ActionRaiseMegaphone.c</a>, <a class="el" href="d8/d41/_action_car_horn_8c.html#a6201cf1bf986bd9c1f571cb58a6946ed">ActionCarHorn.c</a>, <a class="el" href="df/d5d/_action_detach_8c.html#a6201cf1bf986bd9c1f571cb58a6946ed">ActionDetach.c</a>, <a class="el" href="d9/da1/_action_get_out_transport_8c.html#a6201cf1bf986bd9c1f571cb58a6946ed">ActionGetOutTransport.c</a>, <a class="el" href="dd/d00/_action_pack_tent_8c.html#a6201cf1bf986bd9c1f571cb58a6946ed">ActionPackTent.c</a></li>
<li>HasProneException()&#160;:&#160;<a class="el" href="d6/d59/_action_base_8c.html#a00b0d141d1b174a09b88691065e29cbf">ActionBase.c</a>, <a class="el" href="dd/dc9/_action_dial_combination_lock_8c.html#addc04d3967e021e6b6bd259b82de083e">ActionDialCombinationLock.c</a>, <a class="el" href="dc/d30/_action_dial_combination_lock_on_target_8c.html#addc04d3967e021e6b6bd259b82de083e">ActionDialCombinationLockOnTarget.c</a>, <a class="el" href="d8/d2d/_action_raise_megaphone_8c.html#addc04d3967e021e6b6bd259b82de083e">ActionRaiseMegaphone.c</a>, <a class="el" href="dc/ddc/_action_tune_frequency_8c.html#addc04d3967e021e6b6bd259b82de083e">ActionTuneFrequency.c</a>, <a class="el" href="dc/ddf/_action_tune_radio_station_8c.html#addc04d3967e021e6b6bd259b82de083e">ActionTuneRadioStation.c</a>, <a class="el" href="df/d5d/_action_detach_8c.html#addc04d3967e021e6b6bd259b82de083e">ActionDetach.c</a>, <a class="el" href="d1/d3a/_action_reset_kitchen_timer_8c.html#addc04d3967e021e6b6bd259b82de083e">ActionResetKitchenTimer.c</a>, <a class="el" href="d9/da5/_action_turn_off_alarm_clock_8c.html#addc04d3967e021e6b6bd259b82de083e">ActionTurnOffAlarmClock.c</a>, <a class="el" href="de/d09/_action_turn_off_transmitter_8c.html#addc04d3967e021e6b6bd259b82de083e">ActionTurnOffTransmitter.c</a>, <a class="el" href="d2/d04/_action_turn_on_alarm_clock_8c.html#addc04d3967e021e6b6bd259b82de083e">ActionTurnOnAlarmClock.c</a></li>
<li>HasProperDistance()&#160;:&#160;<a class="el" href="d1/dcf/_base_building_base_8c.html#a528b7093d2aa0835fdff1d84cad1a51d">BaseBuildingBase.c</a></li>
<li>HasProxyParts()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#a4a14152d42d7f12b29ad9aaa6cdbb84c">Object.c</a></li>
<li>HasQuantity()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#a960c07eaf333ff54378b6b9df4a7fdec">ItemBase.c</a></li>
<li>HasRadiator()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#a95952982fd9e895b491f77231c9d8dbf">CarScript.c</a></li>
<li>HasRequiredPart()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#aa69354c279b50333a9920344bfce80e2">Construction.c</a></li>
<li>HasSelection()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#af29fbb2a691ccf59707e7cfecf09da16">Object.c</a></li>
<li>HasStoneCircle()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#aaff0c8034ba7e974f82628ebd654284e">FireplaceBase.c</a></li>
<li>HasStones()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a6bc95cd9a3c1f0c47dac897c6b9d1d21">FireplaceBase.c</a></li>
<li>HasTarget()&#160;:&#160;<a class="el" href="d6/d59/_action_base_8c.html#a3814728d06a8d343e76edd840b96a9b3">ActionBase.c</a>, <a class="el" href="d2/df5/_action_input_8c.html#ab80733e1a8c145c8ee7b04476d535d72">ActionInput.c</a>, <a class="el" href="dd/dc9/_action_dial_combination_lock_8c.html#ab80733e1a8c145c8ee7b04476d535d72">ActionDialCombinationLock.c</a>, <a class="el" href="d8/d2d/_action_raise_megaphone_8c.html#ab80733e1a8c145c8ee7b04476d535d72">ActionRaiseMegaphone.c</a>, <a class="el" href="dc/ddc/_action_tune_frequency_8c.html#ab80733e1a8c145c8ee7b04476d535d72">ActionTuneFrequency.c</a>, <a class="el" href="dc/ddf/_action_tune_radio_station_8c.html#ab80733e1a8c145c8ee7b04476d535d72">ActionTuneRadioStation.c</a>, <a class="el" href="d4/d61/_action_uncover_head_self_8c.html#ab80733e1a8c145c8ee7b04476d535d72">ActionUncoverHeadSelf.c</a>, <a class="el" href="d8/d41/_action_car_horn_8c.html#ab80733e1a8c145c8ee7b04476d535d72">ActionCarHorn.c</a>, <a class="el" href="d7/d7d/_action_unfold_map_8c.html#ab80733e1a8c145c8ee7b04476d535d72">ActionUnfoldMap.c</a>, <a class="el" href="d5/dd7/_action_disinfect_self_8c.html#ab80733e1a8c145c8ee7b04476d535d72">ActionDisinfectSelf.c</a></li>
<li>HasTurnableValveBehavior()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a19a3d477b7c6211007188b4dc0016bff">Land_Underground_WaterReservoir.c</a></li>
<li>HasVariants()&#160;:&#160;<a class="el" href="d6/d59/_action_base_8c.html#a8bad364ea5e767a8be9f023997f724b6">ActionBase.c</a></li>
<li>Hatchback_02()&#160;:&#160;<a class="el" href="db/df7/_hatchback__02_8c.html#a38409e5f2e2092ca65ff368f28689d17">Hatchback_02.c</a></li>
<li>HeadingModel()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#afb3af2101e525b3a1f2e1ed83cb6a1ff">dayzplayer.c</a>, <a class="el" href="d8/d32/_day_z_player_implement_8c.html#a848919fbdbb3ed083917fb6a5bae0967">DayZPlayerImplement.c</a></li>
<li>HeatComfortEventsBase()&#160;:&#160;<a class="el" href="db/d80/_heat_comfort_events_8c.html#a3c9c33155969fb461ffd1c4914e4a729">HeatComfortEvents.c</a></li>
<li>Heating()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a4120714ca826a868e5c5d11d1b2f2880">FireplaceBase.c</a></li>
<li>HeightToWaterLevel()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#abfe771221536fd391ae5c52ff36518a9">Land_Underground_WaterReservoir.c</a></li>
<li>Hide()&#160;:&#160;<a class="el" href="db/d14/_plugin_day_z_creature_a_i_debug_8c.html#a130bc36524c72ad408ecd7338f1e0070">PluginDayZCreatureAIDebug.c</a>, <a class="el" href="da/d69/_plugin_dayz_player_debug_8c.html#a130bc36524c72ad408ecd7338f1e0070">PluginDayzPlayerDebug.c</a>, <a class="el" href="d8/ddd/_hud_debug_win_char_agents_8c.html#a0389cd426d9313598159f2f527ca87da">HudDebugWinCharAgents.c</a>, <a class="el" href="d2/df4/_hud_debug_win_char_modifiers_8c.html#a0389cd426d9313598159f2f527ca87da">HudDebugWinCharModifiers.c</a></li>
<li>HideAttached()&#160;:&#160;<a class="el" href="d2/d71/_combination_lock_8c.html#ade860898ec46e7510bfda3df1aec22d9">CombinationLock.c</a></li>
<li>HideClothing()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#a817aa75a626a366255a6155c648b820e">DayZPlayerImplement.c</a></li>
<li>HideConstructionPart()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#a8a869c731bdccddde10e4e03d2974c26">Construction.c</a></li>
<li>HideConstructionPartPhysics()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#a0228361ac11aa12e4577da24339dce0e">Construction.c</a></li>
<li>HideCrosshairVisibility()&#160;:&#160;<a class="el" href="d8/d26/_hud_debug_8c.html#af00320d226f29d8e7cb080b42fa72c45">HudDebug.c</a></li>
<li>HideItem()&#160;:&#160;<a class="el" href="d2/d71/_combination_lock_8c.html#ad97b55e32c72a2e73039f33106b4103a">CombinationLock.c</a></li>
<li>HideItemInHands()&#160;:&#160;<a class="el" href="d1/da1/humanitems_8h.html#a9b735d2d81d251b77c31bae3a7947af8">humanitems.h</a>, <a class="el" href="df/d13/_emote_manager_8c.html#ae38c3641d8aba62f2d1cb0e5ab9707f9">EmoteManager.c</a></li>
<li>HideRadialSelector()&#160;:&#160;<a class="el" href="d7/dc2/_radial_menu_8c.html#af143bd211bdbdfb2a379ec874532374c">RadialMenu.c</a></li>
<li>HidesSelectionBySlot()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#a01630890f58088bf4147e52928e68e2e">ItemBase.c</a></li>
<li>HideVoiceNotification()&#160;:&#160;<a class="el" href="dd/d43/_v_o_n_manager_8c.html#a76338d8fdb3e62a99d0fb3ae1d4f6d90">VONManager.c</a></li>
<li>HierarchyCheck()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#a806b5e81e7e355575a39dd89cd4c06be">ItemBase.c</a></li>
<li>HitZoneSelection()&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a7bf61468ec0a4061bae2794632653784">DayZPlayerImplementMeleeCombat.c</a></li>
<li>HitZoneSelectionRaycast()&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a5e2b6d54785cbeefceb3615f64ca2b6a">DayZPlayerImplementMeleeCombat.c</a></li>
<li>HitZoneSelectionRaycastHelper()&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a40edf30c3ef91b503156c0ffc737303a">DayZPlayerImplementMeleeCombat.c</a></li>
<li>hndDebugPrint()&#160;:&#160;<a class="el" href="d5/d4b/_hand_f_s_m_8c.html#a4d1ced2805a0b33fc2d7a5ae1300b53b">HandFSM.c</a></li>
<li>hndDebugSpam()&#160;:&#160;<a class="el" href="d5/d4b/_hand_f_s_m_8c.html#a23f33c3c89a94a825e70fa6c7178a17c">HandFSM.c</a></li>
<li>hndDebugSpamALot()&#160;:&#160;<a class="el" href="d5/d4b/_hand_f_s_m_8c.html#a4b2071528f024d4451438b537c96879d">HandFSM.c</a></li>
<li>HoldBreathFOVEffect()&#160;:&#160;<a class="el" href="d8/dbf/_day_z_player_camera_ironsights_8c.html#a63cfe5fb5ce63892c333133289189a7f">DayZPlayerCameraIronsights.c</a></li>
<li>HoldBreathSoundEvent()&#160;:&#160;<a class="el" href="d4/da2/_hold_breath_events_8c.html#a7d0af8b9d1282f50184ff48a58bc74df">HoldBreathEvents.c</a></li>
<li>HoldBreathSoundEventBase()&#160;:&#160;<a class="el" href="d4/da2/_hold_breath_events_8c.html#a443ff1bfa7bfcb1e08beefe3d514200f">HoldBreathEvents.c</a></li>
<li>HScrollStep()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga772f174946536077c5d1995e194f071e">EnWidgets.c</a></li>
<li>HScrollToPos()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gabe000ab13d0ef765316cda28d57afa25">EnWidgets.c</a></li>
<li>HScrollToPos01()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga796104f4d6a89729bef71cb8cb43cba2">EnWidgets.c</a></li>
<li>HScrollToWidget()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gaaf67c34f63c3e99808e0290147daa9a1">EnWidgets.c</a></li>
<li>HudDebug()&#160;:&#160;<a class="el" href="d8/d26/_hud_debug_8c.html#af52fba056325c71e0a210bf9abde5dc9">HudDebug.c</a></li>
<li>HudDebugWinCharAgents()&#160;:&#160;<a class="el" href="d8/ddd/_hud_debug_win_char_agents_8c.html#a22d67ab27b6a70d1eb07d1ed6c9cbdd2">HudDebugWinCharAgents.c</a></li>
<li>HudDebugWinCharModifiers()&#160;:&#160;<a class="el" href="d2/df4/_hud_debug_win_char_modifiers_8c.html#a0e5b2c72bc5a42a7e3a9eec780a4bb43">HudDebugWinCharModifiers.c</a></li>
<li>HumanAnimInterface()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a1370d1b95f84fa077b803a1c5dbf81fe">human.c</a></li>
<li>HumanCommandActionCallback()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a904f996b2dee57382b68eca5dc694a69">human.c</a></li>
<li>HumanCommandAdditives()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#afef3cd5755a4f0601a9edb27a051e46a">human.c</a></li>
<li>HumanCommandClimb()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a3a747796346c3e9abee3bc178e01d922">human.c</a></li>
<li>HumanCommandDamage()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a5a87844b8b4901ddcaf3e41753c076c6">human.c</a></li>
<li>HumanCommandDeath()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a758510e5283c4a393c92dbc1e413282c">human.c</a></li>
<li>HumanCommandFall()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ad88fc30bd8cf861421f19c4938ef2324">human.c</a></li>
<li>HumanCommandLadder()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a465bb2624ba41d9b5ccb83bd846ca471">human.c</a></li>
<li>HumanCommandMelee()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a27b98783c06e6c0208f1bc7d804217d4">human.c</a></li>
<li>HumanCommandMelee2()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a4931edba2991768bfae9858a067495f0">human.c</a></li>
<li>HumanCommandMove()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a27c0138f352179cd836c82c5dfaafff3">human.c</a></li>
<li>HumanCommandSwim()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a345ba4e7dcec64217363da23f63ceaef">human.c</a></li>
<li>HumanCommandUnconscious()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a78364106c8444d7ecb95b650247572c6">human.c</a></li>
<li>HumanCommandWeapons()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#acb6b508003ad15f9253c1397bf47829a">human.c</a></li>
<li>HumanItemAccessor()&#160;:&#160;<a class="el" href="d1/da1/humanitems_8h.html#a5c248c2e34602185cc10725217f92ed4">humanitems.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
